Subject: Re: [Announce] Absoft interested in making Fortran compiler -- needs user feedback

From: Jan Nieuwenhuizen <[email-masked]>
Date: Wed, 13 Oct 1999 01:35:42 +0200

On Tuesday, 12 October 1999, Jason Haas writes:
> On Wed, 13 Oct 1999, Jan Nieuwenhuizen wrote:
> 
> > On Tuesday, 12 October 1999, Jason Haas writes:
> > 
> > > We have been asked to assist Absoft, makers of the #1 commercial Linux/x8
    + 6
> > > Fortran compiler, in determining if there is a market for their product o
    + n
> > > the Linux/PowerPC platform.
> > 
> > What's the licence?  It sounds awfully proprietary, and a lot of us
> > are not interested at all in proprietary software.
> 
> Note the word commercial.

Yes, I did.  AbiWord, eg, is commercial too, yet GPL licenced.

> > I would very much appreciate it, if non-free announcements were
> > prominently marked 'non-free', or 'proprietary'.
> 
> It is commercial software, although not an announcement for it -- it was
> an announcement trying to gauge interest in it. 

Ok.  But same thing, I would be interested in another fortran compiler,
but not if it would be proprietary.

Greetings,

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien/      | http://www.lilypond.org/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/